Bug 250175 - perl-Set-IntSpan maintainer change request
Summary: perl-Set-IntSpan maintainer change request
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Set-IntSpan
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Ville Skyttä
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-30 20:43 UTC by Ville Skyttä
Modified: 2007-11-30 22:12 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2007-10-13 14:59:39 UTC
tibbs: fedora-cvs+


Attachments (Terms of Use)

Description Ville Skyttä 2007-07-30 20:43:35 UTC
Package Change Request
======================
Package Name: perl-Set-IntSpan
Updated Fedora Owners: rc040203@freenet.de,ville.skytta@iki.fi

Transferring primary maintainership to Ralf.

Comment 1 Jason Tibbitts 2007-07-30 22:20:02 UTC
Could we get an ack from Ralf, or a pointer to some list discussion?

Comment 2 Ralf Corsepius 2007-07-31 02:10:05 UTC
Ville and I discussed this off-list. perl-Set-IntSpan is a dep of other
perl-packages of me, so I agreed to take it.



Comment 3 Jason Tibbitts 2007-07-31 15:37:30 UTC
Thanks; I didn't want to go making that kind of change without your consent.

CVS done.


Note You need to log in before you can comment on or make changes to this bug.